package com.jeeplus.modules.sg.managementcenter.materialinfo.entity;

import com.jeeplus.core.persistence.DataEntity;

public class MaterialVersion extends DataEntity<MaterialVersion> {
    private String batch;   //批次

    public String getBatch() {
        return batch;
    }

    public void setBatch(String batch) {
        this.batch = batch;
    }
}
